Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ValidationExampleApp", "http://localhost/ValidationExampleApp/ValidationExampleApp.vbproj", "{03232B52-434E-4D68-A0B9-08D7F110934F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{03232B52-434E-4D68-A0B9-08D7F110934F}.Debug.ActiveCfg = Debug|.NET
		{03232B52-434E-4D68-A0B9-08D7F110934F}.Debug.Build.0 = Debug|.NET
		{03232B52-434E-4D68-A0B9-08D7F110934F}.Release.ActiveCfg = Release|.NET
		{03232B52-434E-4D68-A0B9-08D7F110934F}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
